version: "3.7"
services:
    fetch:
        build:
            context: .
            dockerfile: fetch/Dockerfile
        image: peopleadmin_fetch
    serve:
        build:
            context: .
            dockerfile: serve/Dockerfile
        image: peopleadmin_serve
        ports:
            - "2200:22"
